
Redmine - Defect #3422

Time spent

2009-05-27 08:36 - Сергей ??

Status: Closed Start date: 2009-05-27

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.4

Description

In the time spent does not take into account a minute

History

#1 - 2009-05-28 05:52 - Adam Piotr Żochowski

You can always enter One and a Half hour as 1.5

Three hours and a Quater hour is 3.25

What do you mean that you can not enter part of an hour?

#2 - 2009-05-28 07:54 - Сергей ??

When you enter a 0.5 get 1

1.5 when I get 2

#3 - 2009-05-28 14:14 - Nanda P

Сергей Зимбовский wrote:

When you enter a 0.5 get 1

1.5 when I get 2

 http://www.redmine.org/wiki/redmine/Time_tracking

#4 - 2009-05-28 14:30 - Nanda P

Сергей Зимбовский wrote:

When you enter a 0.5 get 1

1.5 when I get 2

 Also have a look at : http://www.redmine.org/wiki/1/FAQ#Time-tracking

HTH

#5 - 2009-09-20 11:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
